#footer {
	background: #fafafa;
	background-size: cover;
    background-repeat: no-repeat;
	padding-bottom: 55px;
}

.footer {
	overflow: hidden;
	padding-bottom: 30px;
	padding-top: 60px;

	.widget {
		width: 100%;
		height: 130px;
		text-align: center;
		border: 1px solid #dfe5ed;
		position: relative;
	}

	.details {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	.contact {
		float: left;
		border-right: 1px solid #dfe5ed;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 5px;

		p {
			margin-bottom: 0;
		}
	}

	.location {
		float: left;
		border-top: 0px solid #dfe5ed;
		border-right: 1px solid #dfe5ed;
		position: relative;

		p {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%,-50%);
			width: 100%;
		}
	}

	.phone {
		float: left;
		border-top: 0px solid #dfe5ed;
		border-right: 1px solid #dfe5ed;
		
		p {
			margin-bottom: 5px;
		}

		a {
			color: #8982f7;
		}
	}

	.social-id {
		float: left;
		border-top: 0px solid #dfe5ed;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		
		ul {
			margin-bottom: 0;

			li {
				display: inline-block;
				margin-right: 6px;

				a {
					color: #423965;

					&:hover {
						color: #8982f7;
					}
				}
			}
		}
	}
}

.copyright {
	overflow: hidden;

	p {
		margin-bottom: 0;
		color: #423965;
	}

	.text {
		font-size: 13px;
	}

	.develop-by {
		font-size: 13px;

		a {
			color: #05022a;

			&:hover {
				color: #8982f7;
			}
		}
	}
}